.boxText {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
.errorBox {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
background : #ffb3b5;
font-weight : bold;
}
.stockWarning {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #c03;
}
.productsNotifications {
background : #f2fff7;
}
.orderEdit {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #70d250;
text-decoration : underline;
}
BODY {
color : #000;
margin : 0;
}
A {
color : #000;
text-decoration : none;
}
A:hover {
color : #c86b2f;
text-decoration : underline;
}
a.textbox {
color : #000;
text-decoration : none;
}
a.textbox:hover {
color : #006;
text-decoration : none;
}
FORM {
display : inline;
}
TR.header {
background : #c86b2f;
}
TR.headerNavigation {
background : #e4bd23;
}
TD.headerNavigation {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
background : #e4cb23;
color : #000000;
font-weight : bold;
}
A.headerNavigation {
color : #000000;
}
A.headerNavigation:hover {
color : #000000;
}
TR.headerError {
background : #F90032;
}
TD.headerError {
font-family : Tahoma, Verdana, Arial, sans-serif;
font-size : 12px;
background : #FF3300;
color : #fff;
font-weight : bold;
text-align : center;
}
TR.headerInfo {
background : #0f0;
}
TD.headerInfo {
font-family : Tahoma, Verdana, Arial, sans-serif;
font-size : 12px;
background : #0f0;
color : #fff;
font-weight : bold;
text-align : center;
}
TR.footer {
background : #eeeded;
}
TD.footer {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
background : #eeeded;
color : #000000;
font-weight : bold;
}
.infoBox {
color : #fff;
}
.infoBoxContents {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
.infoBoxNotice {
background : #ff8e90;
}
.infoBoxNoticeContents {
background : #ffe6e6;
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
TD.infoBoxHeading {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
font-weight : bold;
}
TD.infoBox, SPAN.infoBox {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
background : #f8f8f9;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
background : #f8f8f9;
}
TABLE.productListing {
border : 1px;
border-style : solid;
border-color : #b6b7cb;
border-spacing : 1px;
}
.productListing-heading {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
background : #bdc4d2;
color : #fff;
font-weight : bold;
}
TD.productListing-data {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
A.pageResults {
font-size : 12px;
color : #00f;
}
A.pageResults:hover {
color : #00f;
background : #ff3;
}
TD.pageHeading, DIV.pageHeading {
font-family : Verdana, Arial, sans-serif;
font-size : 20px;
font-weight : bold;
color : #c86b2f;
}
TR.subBar {
background : #f4f7fd;
}
TD.subBar {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #000;
}
TD.main, P.main {
font-family : Verdana, Arial, sans-serif;
font-size : 13px;
line-height : 1.5;
color : #000;
}
TD.smallText, SPAN.smallText, P.smallText {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
TD.catalog, SPAN.catalog, P.catalog {
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
padding-bottom: 20px;
}
TD.accountCategory {
font-family : Verdana, Arial, sans-serif;
font-size : 13px;
color : #abd;
}
TD.fieldKey {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
font-weight : bold;
}
TD.fieldValue {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
}
TD.tableHeading {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
font-weight : bold;
}
SPAN.newItemInCart {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #f00;
}
CHECKBOX, INPUT, RADIO, SELECT {
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
}
TEXTAREA {
width : 100%;
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
}
SPAN.greetUser {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
color : #f0a480;
font-weight : bold;
}
TABLE.formArea {
background : #f1f9fe;
border-color : #7b9ebd;
border-style : solid;
border-width : 1px;
}
TD.formAreaTitle {
font-family : Tahoma, Verdana, Arial, sans-serif;
font-size : 12px;
font-weight : bold;
}
SPAN.markProductOutOfStock {
font-family : Tahoma, Verdana, Arial, sans-serif;
font-size : 12px;
color : #c76170;
font-weight : bold;
}
SPAN.productSpecialPrice {
font-family : Verdana, Arial, sans-serif;
color : #f00;
}
SPAN.errorText {
font-family : Verdana, Arial, sans-serif;
color : #f00;
}
.moduleRowOver {
background-color : #d7e9f7;
cursor : pointer;
}
.moduleRowSelected {
background-color : #e9f4fc;
}
.checkoutBarFrom, .checkoutBarTo {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #8c8c8c;
}
.checkoutBarCurrent {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #000;
}
.messageBox {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}
.messageStackError, .messageStackWarning {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
background-color : #ffb3b5;
border : solid #ff0000 2px;
}
.messageStackSuccess {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
background-color : #9f0;
border: solid #008000 2px;
}
.inputRequirement {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
color : #f00;
}
DIV.six {
font-size : 6pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.seven {
font-size : 7pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.eight {
font-size : 8pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.nine {
font-size : 9pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.ten {
font-size : 10pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.eleven {
font-size : 11pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
DIV.twelve {
font-size : 12pt;
color : #000;
font-family : "Arial,Helvetica,sans-serif";
}
.star-product-title {
font-family : Verdana, Arial, sans-serif;
text-align : center;
font-size : 16px;
font-weight : bold;
color : #000;
}
.star-product {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
font-weight : normal;
color : #000;
}
.star-product-price {
font-family : Verdana, Arial, sans-serif;
font-size : 16px;
font-weight : bold;
color : #f00;
}
ul.sitemap {
color : #1b1b1b;
}
TD.pollBoxRow {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
border-color : #fff;
border-style : solid;
border-width : 1px;
}
TD.pollBoxText {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
border-color : #fff;
border-style : solid;
border-width : 1px;
}
TR.pollOptRow {
background : #fff;
}
TR.pollFooter {
background : #fff;
}
TD.infoBoxPrice {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
font-weight : bold;
background : #e9f4fc;
color : #000;
}
.priceborder {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
border-bottom : 1px dotted #b6b7cb;
padding : 3px;
padding-left : 45px;
}
.formbutton {
cursor : pointer;
border : 1px outset #7b9ebd;
padding : 3px;
background : url(../images/img/formbg.gif);
}
.cat_info_box {
background : #ffffe8;
border : 1px dotted #b6b7cb;
padding : 8px;
margin-bottom : 10px;
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
width : 100%;
}
p.cats_info_box {
background : #ffffe8;
border : 1px dotted #000066;
padding : 8px;
margin-bottom : 10px;
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
}
#showimage {
font-family : verdana, tahoma, arial;
font-size : 12px;
line-height : 18px;
color : #f00;
position : absolute;
visibility : hidden;
border : 1px solid black;
background-color : #fff;
z-index: 1024;
}
#dragbar {
cursor : pointer;
background-color : #bdc4d2;
visibility : visible;
}
#closetext {
font-weight : bold;
margin-right : 0;
visibility : visible;
}
.get1free {
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
width : 80%;
background : #fc6;
font-weight : bold;
}